;Language File of ANY FLV PLAYER

[General]
version=2.0.0
language=Simplified Chinese
translator=Thomas

[MENU]

; main menu

item_1=文件

32771 =打开FLV 文件\tCtrl+O
32772 =打开FLV链接...\tCtrl+U
32773 =退出

item_2=查看

32774 =原始尺寸\tAlt+1
32775 =双倍尺寸\tAlt+2
32776 =全屏播放\tAlt+Enter

item_3= 控制
32777 =播放\tCtrl+P
32778 =停止\tCtrl+S

item_4= 发布
32781=在浏览器预览
32784=发布到网站
32782=定制播放器
32783=发布选项...

item_5 =工具
32786 =注入文件信息
32787 =关联.FLV文件
32794 =下载 FLV 编码器...

item_6 =帮助
32780 =软件主页
32788 =检查新版本...
32779 =关于...

; version 2.0.0
32799 = 显示播放列表
32797 = 订购专业版
32798 = 注册软件...
32796 = 更多的软件...

;playlist popup
32800 = 添加FLV文件...
32801 = 删除
32802 = 播放选中的FLV
32803 = 全部播放


[DIALOG_IDD_100]
title=关于 Any FLV Player
1055 =Any Flv Player 版本 1.2.0
1056 =Copyright (C) 2007
1 =确认
1053 =http://www.any-flv-player.com

[DIALOG_IDD_109]
title=检查新版本
1 =确认
1000 =URL
1001 =VERSION PROMPT
1005 =目前运行的版本:
1006 =最新版本:
1007 =有新版本可以下载.

[DIALOG_IDD_132]
title=打开FLV链接
1 =确认
2 =取消
1070 =请输入FLV视频文件的链接:


[DIALOG_IDD_134]
title==定制播放器
1 =确认
2 =取消
1013 =开始时自动播放
1014 =结束后自动重复播放
1057 =控制面板位置
1015 =影片底部
1016 =影片顶部
1058 =控制面板显示方式
1017 =不显示
1018 =一直显示
1019 =鼠标经过时显示
1059 =播放器风格
1062 =控制面板:
1021 =控制按钮:
1064 =播放进度条:
1063 =播放时间:
1022 =显示标题
1026 =显示播放时间
1027 =刷新
1067 =缓冲时间(秒):
1061 =预设颜色:
1065 =缓冲进度条:
1066 =进度条背景:
1060 =预设样式:

[DIALOG_IDD_136]
title=发布选项
1 =确认
2 =取消
1068 =输出文件夹:
1029 =浏览...
1030 =拷贝视频文件到输出文件夹


[DIALOG_IDD_138]
title=发布选项
1 =确认
2 =取消
1033=HTML  文件:
1035=播放器文件名:
1037=视频文件链接:
1039=播放器尺寸:
1041=宽:
1043=高:
1068=输出目录:
1047=...
1048=拷贝视频文件到输出目录
1069=视频回放控制:
1049=开始时自动播放
1014=结束后自动重复播放
1051=更多选项...

;version 2.0.0
[DIALOG_IDD_141]
title = 播放列表
1073 = 添加
1074 = 删除
1076 = 播放 >
1075 = 从视频文件/DVD/DV转换FLV

[DIALOG_IDD_142]
title = 注册 Any FLV Player 专业版.
1076 = 请输入用户名和注册码来激活Any FLV Player 专业版
1077 = 用户名:
1078 = 注册码:
1081 = 在线购买Any FLV Player 专业版!



[STRING]
101 =关于Any FLV Player...
102 =该FLV文件没有包含文件信息.为了能够让Flash播放器更好的播放,\n建议您为FLV文件添加信息. \n\n是否愿意为此FLV文件注入信息内容?
103 =问题?
104 =检查是否有 %s 的新版本...
251 =检查 %s 是否有新版本
252 =无法获取 %s 的版本信息!
253 =最新版本是: %d.%d.%d
254 =您运行的是最新版本.
255 =您的版本是: %d.%d.%d
256 =有新版本可以下载. 请点击下面的链接获取新版本.
307 =不能打开链接: %s\n\n
308 =请重新启动程序让语言选择生效

;version 2.0.0
309 = 请首先添加一些FLV文件!
310 = 您现在运行的是 Any FLV Player 专业版的试用版本. 试用版不支持播放列表功能. \n\n是否需要升级到专业版本?
311 = 试用版本
312 = 马上订购专业版本!


[DICTIONARY]
Theme 1=风格 1
Theme 2=风格 2
Theme 3=风格 3
Theme 4=风格 4
Theme 5=风格 5
Theme 6=风格 6
Theme 7=风格 7
Match Movie=匹配影片
Customize=定制

